body
{
    background: #111111;
    padding-top: 60px;
}

header
{
    background: #111;
    background: RGBA(0,0,0,0.9);
    color: #fff;
    top: 0;
    z-index: 100;
    width: 100%;
    position: fixed;
    -moz-transition: background-color 0.4s;
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
}



header #logo, header #logo>img
{
    display: block;
}

#contentContainer
{
    padding: 1.5em 0;
    background: #fff;
}

#headlineContainer
{
    background: #fff;
    padding: 3em 0 2em 0;
}

#footerContainer, #finalContainer
{
    padding: 2em 0;
    background: #222222;
    font-size: 80%;
    color: #eee;
}

#finalContainer 
{
    background: #111;
}

#finalContainer a
{
    color: #fff; 
    text-transform: uppercase; 
    display: inline-block; 
}


i.icon-bed,
i.icon-bath,
i.icon-car
{
    font-family: "webfrontdingbats";    
    width: auto !important;
    text-align: left !important;
    font-size: 105%;
    display: inline !important;
}

i.icon-bed:after
{
    content: "  z";
}

i.icon-bath:after
{
    content: "  a";
}

i.icon-car:after
{
    content: "  q";
}












.propertyTile, .agentTile
{
    background: #fff;
    box-shadow: 1px 1px 3px RGBA(0,0,0,0.2);
    padding: 1px;
}

.propertyTile div.price,
.propertyTile div.typetext

{
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 75%;
    text-align: center;
    background: #eee;
    padding: 0.33em 0;
    font-size: 90%;
}

.propertyTile div.typetext
{
    right: 0;
    left: auto;
    background: #ccc;
    width: 25%;
}

.propertyTile .caption,
.agentTile .caption
{
    padding: 0.5em 1em 3em 1em;
    position: relative;
}

.agentTile .caption
{
    padding-bottom: 1em;
}

.propertyTile img.slash,
.propertyRow img.slash
{
    position: absolute;
    top: 0;
    right: 0;
    margin-right: -6px;
    margin-top: -6px;
}

.propertyTile .video,
.propertyRow .video
{
    position: absolute;
    top: 6px;
    left: 6px;
    font-size: 133%;
    color: #fff;
    background: RGBA(0,0,0,0.3);
    line-height: 1.33;
    padding: 0.33em 0.66em;
    border-radius: 5px;
    text-shadow: 0px 0px 3px RGBA(0,0,0,0.3);
}



table.dataPager
{
    width: 100%;
    background: #fff;
    border: 1px solid #fff;
    box-shadow: 1px 1px 3px RGBA(0,0,0,0.3);
}

table.dataPager a
{
    display: inline-block;
    width: 2em;
    padding: 5px 0;
    text-align: center;
    background: #ccc;
    font-size: 13px !important;
    border-left: 1px solid #fff;
}

table.dataPager .resultCount
{
    padding: 0.33em 1em;
}

table.dataPager a.first,table.dataPager a.last
{
display: none;
}

table.dataPager a.next,table.dataPager a.prev
{
    width: 4em;
}

table.dataPager a.current
{
    background: #ed0;
}

table.dataPager td.resultPages
{
    text-align: right;
    font-size: 0px;
}

/* 
* Interactive Elements: Slideshow
*/

#slideshow .item img { max-height: 85%; width: auto;}

#slideshow.item { position: absolute; top: 0; left: 0; opacity: 0;}

#slideshow .control
{
    position: absolute;
    top: 50%;
    width: 1em;
    height: 1em;
    margin-top: -0.75em;
    line-height: 29px;
    padding: 0.25em;
    color: #fff;
    display: block;
    font-size: 30px;
    z-index: 10;
    text-align: center;
    opacity: 0.2;
    text-decoration: none !important;
}

#slideshowContainer:hover .control, .touch #slideshowContainer .control
{
    opacity: 1;
    background: RGBA(0,0,0,0.5);
}


#slideshow .control.prev
{
    left: -2.5em;
    right: auto;
}

#slideshow .control.next
{
    right: -2.5em;
    left: auto;
}


#slideshow-thumbs {
    bottom: 0;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 6px #000000;
    width: 100%;
    z-index: 10;
}


#slideshow-thumbs > span 
{
    background: none repeat scroll 0 0 #eee;
    background: RGBA(255, 255, 255, 0.4);
    border-radius: 8px 8px 8px 8px;
    margin: 2px 6px;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 0 4px;
    width: 12px;
    overflow: hidden;
    text-indent: -10em;
    vertical-align: middle;
    box-shadow: 0px 0px 2px #000;
}

#slideshow-thumbs > span.current 
{
    background: #fff;
    border: 2px solid #fff;    
    margin: 0 4px;
}

#slideshow>.item>.caption
{
    width: 40%;
    font-size: 120%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    z-index: 5;
}

#slideshow>.item>.caption>h1
{
    position: absolute;
    bottom: 50%;
    top: auto;
}

#slideshow>.item>.caption>h1+div
{
    position: absolute;
    top: 51%;
    bottom: auto;
}

#slideshow .item .caption span
{
    background: RGBA(0,0,0,0.7);
    display: inline-block;
    padding: 0 0.25em;
}

#slideshow>.item>.caption>h1
{
    margin: 0;
}

ul.linkList>li>a
{
    display: block;
padding: 0.25em 0;
}

ul.linkList>li>a:hover
{
    background-color: #ed0;
}


ul.linkList>li
{
    display: block;
    border-top: 1px solid #ccc;
}

ul.agentList>li
{
    margin-bottom: 0.5em;
}

ul.agentList>li>*
{
    margin: 0;
}

/*
* Interactive elements: Tabs
*/
/** TABS **/

ul.tabs
{
    display: block;
    padding-top: 5px;
    border-bottom: 1px solid #ccc;
}

ul.tabs:after
{   
    clear: both;
    float: none;
    content: " ";
    height: 0;
    width: auto;
    display: block;
    overflow: hidden;
}

ul.tabs li
{
    float: left;
}

ul.tabs.justify>li:last-child
{
    float: right;
}

ul.tabs li a
{
    line-height: 30px;
    display: block;
    padding: 0 1em;
    text-decoration: none;
    outline: 0;
    color: #555;
}

ul.tabs li a:hover
{
    background: #eee;
}


ul.tabs li.active a
{
    background: #ed0;
    color: #000;
    text-shadow: 0px 1px 0px #fff;
}

[data-ui-role*="tabswapper"] .tabSection
{
    padding-top: 1em;
}

#accordion>h3:before
{
    content:"\f107  ";
    font-family: "FontAwesome";
    position: absolute;
    right: 0.5em;}

#accordion>h3.active:before
{
    content:"\f106  ";
    font-family: "FontAwesome";
    vertical-align: top;    
    position: absolute;
    right: 0.5em;
}

div#sideNav
{
    width: 270px;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background: #444;
    margin-left: -270px;    
    -moz-transition: all 0.4s;    
    visibility: hidden;
    overflow-y: auto;
}


#slideshowContainer 
{
    background: transparent url(../img/slideshow_bg.png) no-repeat center top;
	background-size: cover;
	-moz-transition: background-color 1s;
	transition: background-color 1s;
	-webkit-transition: background-color 1s;
}

#slideshowContainer, #slideshow .item
{
    overflow: hidden;
}



#slideshow a.button
{
    padding: 5px 15px 5px 15px;
    background: RGBA(0,0,0,0.7);
    font-weight: 300;
    text-transform: uppercase;
    border-radius: 0;
    text-shadow: none;
    box-shadow: none;    
    color: #eee;
    border: none !important;
    font-size: 80%;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
}

#slideshow a.button:hover
{
    background: #16a085;
}


#slideshow a.button:active
{
   background: #1abc9c;
}

#headlineContainer
{
    padding: 3em 0;
    background: #2980b9;
    color: #fff;
    text-shadow: 0px 1px 0px RGBA(0,0,0,0.2);
}

#headlineContainer h1
{
    margin: 0;
    max-width: 75%;
}

#headlineContainer h1>small
{
    margin-top: 0.5em;
}

#workList li a
{
    text-decoration: none;
}

#workList li a
{
    border-bottom: 2px solid #eee;
    display: block;
}

#workList li a:hover
{
    border-bottom: 2px solid #fc0;
}

#workList li a div.img
{
    box-shadow: 0px 0px 2px 1px RGBA(0,0,0,0.2);
}

#workList li a div.img
{
    background: #fc0 url(../img/zoom-in.png) no-repeat center center;
    overflow: hidden;
}

#workList li a div.img img
{
    display: block;
    -moz-transition: all 0.6s ;
}


#workList li a:hover div.img img
{
    opacity: 0;
    -moz-transform: scale(5,5);
    
}

#workList li a h2
{
    margin: 0 !important;
    padding: 0.5em 0;
}

ul#tiles li a
{
    text-align: center;
    background: #2980b9;
    color: #fff;
    display: block;
    padding: 2em 0.25em 1em 0.25em;
    text-decoration: none !important;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 115%;
}

ul#tiles li a div
{
    min-height: 4.8em;
}

ul#tiles li a div small
{
    display: block;
    line-height: 1.3em;
    opacity: 0.6;
    max-width: 90%;
    margin: 0 auto;
}

ul#tiles li a i:before
{
    -moz-transition: all 0.3s;    
    position: relative;
    top:0;

}

ul#tiles li a:hover i:before
{
    top: -10px;
}

ul#tiles li a:hover
{
    background-color: #344;
    box-shadow: 0px 0px 0px 8px RGBA(0,0,0,0.2);
    text-shadow: 0px 1px 0px RGBA(0,0,0,0.4);
    
}

i.mega
{
    font-size: 500%;
}

ul#tiles li + li a
{
    background: #16a085;
}


ul#tiles li + li + li a
{
    background: #27ae60;
}


ul#tiles li + li + li + li a
{
    background: #8e44ad;
}

ul#tiles li + li + li + li + li a
{
    background: #e67e22;
}

ul#tiles li + li + li + li + li + li a
{
    background: #34495e;
}

img[style*="height:"]
{
    height: auto !important;
}

#contentContainer .five h1 { max-width: none;}


body.scrolled header { background-color: RGBA(0,0,0,0.6);}


#accordion>h3
{
    border-top: 1px solid #ddd;
    padding: 10px 0.2em;
    margin: 0;
    cursor: pointer;
}

#accordion>h3>i
{
    position: relative;
    left: 3px;
}

#accordion>h3:hover{color: #16A085;}

#accordion>h3.active
{
    color: #000;
    background: #f2f2f2;
}

#accordion h3 + div>.summary
{
    background: #f2f2f2 url(/image/gradient/16/v/dddddd0/dddddde) repeat-x bottom left;
    border-bottom: 1px solid #fff;
    padding: 0em 1.7em 1em 1.8em;
}

#blanketElement
{
    background: RGBA(128,128,128,0.9);
}


#blanketElement>div
{
    background: #fff;
    width: 750px;
    max-height: 80%;
    
    overflow: auto;
    margin: 0 auto;
    padding: 2% 20px;
    margin: 3% auto 0 auto;
    position: absolute;
    box-shadow: 0px 0px 5px RGBA(0,0,0,0.4);
    left: 50%;
    margin-left: -395px;
}

#blanketElement>div hr
{
    margin: 1em 0;
}

a.more
{
    font-weight: 600;
}

#imageContainer
{
    background: #eee url(/image/gradient/100/v/0000000/0000002) repeat-x bottom left;
}

#pictureBox img[src*=".jpg"]
{
    box-shadow: 0px 1px 5px RGBA(0,0,0,0.3);
}

#finalContainer a + a
{
   padding-left: 0.7em;
   margin-left: 0.5em;
   border-left: 1px dotted #333;
}